---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/TOML/mjrwE_AJSnc.dylib'
relocations:
  - { offset: 0xE9, size: 0x8, addend: 0x0, symName: _julia_parse_inline_table_1380, symObjAddr: 0x68, symBinAddr: 0x798, symSize: 0x5E0 }
  - { offset: 0x993, size: 0x8, addend: 0x0, symName: _julia_parse_inline_table_1380.1, symObjAddr: 0x7F0C, symBinAddr: 0x863C, symSize: 0x5D8 }
  - { offset: 0x4F6A, size: 0x8, addend: 0x0, symName: _julia_parse_number_or_date_start_932, symObjAddr: 0x29C0, symBinAddr: 0x30F0, symSize: 0x2F58 }
  - { offset: 0x726D, size: 0x8, addend: 0x0, symName: _julia_parse_number_or_date_start_932.1, symObjAddr: 0xA858, symBinAddr: 0xAF88, symSize: 0x2F58 }
  - { offset: 0xAD6E, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._1932, symObjAddr: 0x61BC, symBinAddr: 0x68EC, symSize: 0x104 }
  - { offset: 0xADCD, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._1932.1, symObjAddr: 0xE084, symBinAddr: 0xE7B4, symSize: 0x104 }
  - { offset: 0xBAD9, size: 0x8, addend: 0x0, symName: _japi1_YY.sortNOT.YY.24_2433, symObjAddr: 0x6C4C, symBinAddr: 0x737C, symSize: 0x1BC }
  - { offset: 0xBCAE, size: 0x8, addend: 0x0, symName: _japi1_YY.sortNOT.YY.24_2433.1, symObjAddr: 0xEB14, symBinAddr: 0xF244, symSize: 0x1BC }
  - { offset: 0x9D98, size: 0x8, addend: 0x0, symName: _julia_take_chunks_1347, symObjAddr: 0x5CF4, symBinAddr: 0x6424, symSize: 0x2B0 }
  - { offset: 0xA2A0, size: 0x8, addend: 0x0, symName: _julia_take_chunks_1347.1, symObjAddr: 0xDB8C, symBinAddr: 0xE2BC, symSize: 0x2E4 }
  - { offset: 0xB8E6, size: 0x8, addend: 0x0, symName: _julia_parse_int_1069, symObjAddr: 0x6A80, symBinAddr: 0x71B0, symSize: 0x1CC }
  - { offset: 0xB96F, size: 0x8, addend: 0x0, symName: _julia_parse_int_1069.1, symObjAddr: 0xE948, symBinAddr: 0xF078, symSize: 0x1CC }
  - { offset: 0xA8A9, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1376, symObjAddr: 0x5FF8, symBinAddr: 0x6728, symSize: 0x1C4 }
  - { offset: 0xAAF2, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1376.1, symObjAddr: 0xDEC4, symBinAddr: 0xE5F4, symSize: 0x1C0 }
  - { offset: 0x23AC, size: 0x8, addend: 0x0, symName: _julia_printkey_2360, symObjAddr: 0xF64, symBinAddr: 0x1694, symSize: 0x2A8 }
  - { offset: 0x256A, size: 0x8, addend: 0x0, symName: _julia_printkey_2360.1, symObjAddr: 0x8E00, symBinAddr: 0x9530, symSize: 0x2A8 }
  - { offset: 0x2997, size: 0x8, addend: 0x0, symName: _julia_printvalue_2377, symObjAddr: 0x12EC, symBinAddr: 0x1A1C, symSize: 0x160 }
  - { offset: 0x2C8D, size: 0x8, addend: 0x0, symName: _julia_printvalue_2377.1, symObjAddr: 0x9188, symBinAddr: 0x98B8, symSize: 0x160 }
  - { offset: 0xB407, size: 0x8, addend: 0x0, symName: _julia_format_2484, symObjAddr: 0x691C, symBinAddr: 0x704C, symSize: 0x164 }
  - { offset: 0xB647, size: 0x8, addend: 0x0, symName: _julia_format_2484.1, symObjAddr: 0xE7E4, symBinAddr: 0xEF14, symSize: 0x164 }
  - { offset: 0xBFDC, size: 0x8, addend: 0x0, symName: _japi1_get_1442, symObjAddr: 0x6E08, symBinAddr: 0x7538, symSize: 0x210 }
  - { offset: 0xC262, size: 0x8, addend: 0x0, symName: _japi1_get_1442.1, symObjAddr: 0xECD0, symBinAddr: 0xF400, symSize: 0x210 }
  - { offset: 0xAE9E, size: 0x8, addend: 0x0, symName: _julia_validargs_1014, symObjAddr: 0x647C, symBinAddr: 0x6BAC, symSize: 0x360 }
  - { offset: 0xAF95, size: 0x8, addend: 0x0, symName: _julia_validargs_1014.1, symObjAddr: 0xE344, symBinAddr: 0xEA74, symSize: 0x360 }
  - { offset: 0xC605, size: 0x8, addend: 0x0, symName: _japi1_getNOT._1447, symObjAddr: 0x7018, symBinAddr: 0x7748, symSize: 0x288 }
  - { offset: 0xC8CC, size: 0x8, addend: 0x0, symName: _japi1_getNOT._1447.1, symObjAddr: 0xEEE0, symBinAddr: 0xF610, symSize: 0x284 }
  - { offset: 0x36F0, size: 0x8, addend: 0x0, symName: _julia_format_2507, symObjAddr: 0x19DC, symBinAddr: 0x210C, symSize: 0x494 }
  - { offset: 0x3A1D, size: 0x8, addend: 0x0, symName: _julia_format_2507.1, symObjAddr: 0x9874, symBinAddr: 0x9FA4, symSize: 0x494 }
  - { offset: 0x13FF, size: 0x8, addend: 0x0, symName: _julia_format_2510, symObjAddr: 0x8CC, symBinAddr: 0xFFC, symSize: 0x29C }
  - { offset: 0x1A59, size: 0x8, addend: 0x0, symName: _julia_format_2510.1, symObjAddr: 0x8768, symBinAddr: 0x8E98, symSize: 0x29C }
  - { offset: 0x49ED, size: 0x8, addend: 0x0, symName: _julia_parse_bool_1320, symObjAddr: 0x2254, symBinAddr: 0x2984, symSize: 0x76C }
  - { offset: 0x4BB5, size: 0x8, addend: 0x0, symName: _julia_parse_bool_1320.1, symObjAddr: 0xA0EC, symBinAddr: 0xA81C, symSize: 0x76C }
  - { offset: 0x216B, size: 0x8, addend: 0x0, symName: _julia_parse_bin_1288, symObjAddr: 0xB68, symBinAddr: 0x1298, symSize: 0x304 }
  - { offset: 0x2224, size: 0x8, addend: 0x0, symName: _julia_parse_bin_1288.1, symObjAddr: 0x8A04, symBinAddr: 0x9134, symSize: 0x304 }
  - { offset: 0x27C7, size: 0x8, addend: 0x0, symName: _julia_invokelatest_gr_2528, symObjAddr: 0x120C, symBinAddr: 0x193C, symSize: 0xE0 }
  - { offset: 0x283F, size: 0x8, addend: 0x0, symName: _julia_invokelatest_gr_2528.1, symObjAddr: 0x90A8, symBinAddr: 0x97D8, symSize: 0xE0 }
  - { offset: 0x9727, size: 0x8, addend: 0x0, symName: _julia_try_return_time_1007, symObjAddr: 0x5A80, symBinAddr: 0x61B0, symSize: 0x274 }
  - { offset: 0x9969, size: 0x8, addend: 0x0, symName: _julia_try_return_time_1007.1, symObjAddr: 0xD918, symBinAddr: 0xE048, symSize: 0x274 }
  - { offset: 0xB150, size: 0x8, addend: 0x0, symName: _julia_printvalue_2450, symObjAddr: 0x67DC, symBinAddr: 0x6F0C, symSize: 0xD8 }
  - { offset: 0xB232, size: 0x8, addend: 0x0, symName: _julia_printvalue_2450.1, symObjAddr: 0xE6A4, symBinAddr: 0xEDD4, symSize: 0xD8 }
  - { offset: 0x3E82, size: 0x8, addend: 0x0, symName: _julia_accept_batch_underscore_1313, symObjAddr: 0x1E70, symBinAddr: 0x25A0, symSize: 0x394 }
  - { offset: 0x43AC, size: 0x8, addend: 0x0, symName: _julia_accept_batch_underscore_1313.1, symObjAddr: 0x9D08, symBinAddr: 0xA438, symSize: 0x394 }
  - { offset: 0x31DE, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1378, symObjAddr: 0x15F0, symBinAddr: 0x1D20, symSize: 0x224 }
  - { offset: 0x3397, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1378.1, symObjAddr: 0x948C, symBinAddr: 0x9BBC, symSize: 0x220 }
  - { offset: 0x3002, size: 0x8, addend: 0x0, symName: _julia_parse_1490, symObjAddr: 0x144C, symBinAddr: 0x1B7C, symSize: 0xA8 }
  - { offset: 0x3074, size: 0x8, addend: 0x0, symName: _julia_parse_1490.1, symObjAddr: 0x92E8, symBinAddr: 0x9A18, symSize: 0xA8 }
  - { offset: 0xCCBD, size: 0x8, addend: 0x0, symName: _japi1_getNOT._1482, symObjAddr: 0x72A0, symBinAddr: 0x79D0, symSize: 0x250 }
  - { offset: 0xCF6C, size: 0x8, addend: 0x0, symName: _japi1_getNOT._1482.1, symObjAddr: 0xF164, symBinAddr: 0xF894, symSize: 0x24C }
  - { offset: 0xD35C, size: 0x8, addend: 0x0, symName: _julia_parse_toplevel_849, symObjAddr: 0xA4, symBinAddr: 0x105A8, symSize: 0x440 }
  - { offset: 0xDA86, size: 0x8, addend: 0x0, symName: _julia_parse_toplevel_849.1, symObjAddr: 0x8030, symBinAddr: 0x18534, symSize: 0x43C }
  - { offset: 0x1347C, size: 0x8, addend: 0x0, symName: _julia_skip_ws_comment_860, symObjAddr: 0x4F88, symBinAddr: 0x1548C, symSize: 0x154 }
  - { offset: 0x13706, size: 0x8, addend: 0x0, symName: _julia_skip_ws_comment_860.1, symObjAddr: 0xCE94, symBinAddr: 0x1D398, symSize: 0x154 }
  - { offset: 0x17D7A, size: 0x8, addend: 0x0, symName: _japi1_YY.openYY.318_1671, symObjAddr: 0x7400, symBinAddr: 0x17904, symSize: 0x1CC }
  - { offset: 0x17E91, size: 0x8, addend: 0x0, symName: _japi1_YY.openYY.318_1671.1, symObjAddr: 0xF308, symBinAddr: 0x1F80C, symSize: 0x1CC }
  - { offset: 0x12B5F, size: 0x8, addend: 0x0, symName: _julia_try_return_date_1242, symObjAddr: 0x46EC, symBinAddr: 0x14BF0, symSize: 0x2AC }
  - { offset: 0x12D7D, size: 0x8, addend: 0x0, symName: _julia_try_return_date_1242.1, symObjAddr: 0xC5FC, symBinAddr: 0x1CB00, symSize: 0x2A4 }
  - { offset: 0x15AE6, size: 0x8, addend: 0x0, symName: _julia_format_2475, symObjAddr: 0x5F14, symBinAddr: 0x16418, symSize: 0x488 }
  - { offset: 0x15E13, size: 0x8, addend: 0x0, symName: _julia_format_2475.1, symObjAddr: 0xDE18, symBinAddr: 0x1E31C, symSize: 0x488 }
  - { offset: 0x16604, size: 0x8, addend: 0x0, symName: _julia_parse_inf_1318, symObjAddr: 0x678C, symBinAddr: 0x16C90, symSize: 0x248 }
  - { offset: 0x16853, size: 0x8, addend: 0x0, symName: _julia_parse_inf_1318.1, symObjAddr: 0xE694, symBinAddr: 0x1EB98, symSize: 0x248 }
  - { offset: 0x109C2, size: 0x8, addend: 0x0, symName: _julia_YY.print_tableYY.2_2384, symObjAddr: 0x265C, symBinAddr: 0x12B60, symSize: 0x2028 }
  - { offset: 0x119B8, size: 0x8, addend: 0x0, symName: _julia_YY.print_tableYY.2_2384.1, symObjAddr: 0xA5B8, symBinAddr: 0x1AABC, symSize: 0x1FDC }
  - { offset: 0xEA9A, size: 0x8, addend: 0x0, symName: _julia_recurse_dictNOT._1443, symObjAddr: 0x680, symBinAddr: 0x10B84, symSize: 0x52C }
  - { offset: 0xED1D, size: 0x8, addend: 0x0, symName: _julia_recurse_dictNOT._1443.1, symObjAddr: 0x8608, symBinAddr: 0x18B0C, symSize: 0x52C }
  - { offset: 0x12FBE, size: 0x8, addend: 0x0, symName: _julia_parse_hex_1310, symObjAddr: 0x4A98, symBinAddr: 0x14F9C, symSize: 0x304 }
  - { offset: 0x13077, size: 0x8, addend: 0x0, symName: _julia_parse_hex_1310.1, symObjAddr: 0xC9A0, symBinAddr: 0x1CEA4, symSize: 0x308 }
  - { offset: 0x1557A, size: 0x8, addend: 0x0, symName: _julia_month_2467, symObjAddr: 0x5DEC, symBinAddr: 0x162F0, symSize: 0x128 }
  - { offset: 0x1575C, size: 0x8, addend: 0x0, symName: _julia_month_2467.1, symObjAddr: 0xDCF0, symBinAddr: 0x1E1F4, symSize: 0x128 }
  - { offset: 0x13E55, size: 0x8, addend: 0x0, symName: _julia__parse_local_time_1040, symObjAddr: 0x52F4, symBinAddr: 0x157F8, symSize: 0xA90 }
  - { offset: 0x14938, size: 0x8, addend: 0x0, symName: _julia__parse_local_time_1040.1, symObjAddr: 0xD1FC, symBinAddr: 0x1D700, symSize: 0xA8C }
  - { offset: 0xF0E9, size: 0x8, addend: 0x0, symName: _julia_mktemp_2515, symObjAddr: 0xC74, symBinAddr: 0x11178, symSize: 0xE44 }
  - { offset: 0xF2C2, size: 0x8, addend: 0x0, symName: _julia_mktemp_2515.1, symObjAddr: 0x8BFC, symBinAddr: 0x19100, symSize: 0xE1C }
  - { offset: 0x17688, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_2290, symObjAddr: 0x7154, symBinAddr: 0x17658, symSize: 0xE8 }
  - { offset: 0x1774D, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_2290.1, symObjAddr: 0xF058, symBinAddr: 0x1F55C, symSize: 0xEC }
  - { offset: 0x16AEB, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._1930, symObjAddr: 0x6AD4, symBinAddr: 0x16FD8, symSize: 0x114 }
  - { offset: 0x16B41, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._1930.1, symObjAddr: 0xE9DC, symBinAddr: 0x1EEE0, symSize: 0x114 }
  - { offset: 0x16C88, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_1028, symObjAddr: 0x6C84, symBinAddr: 0x17188, symSize: 0x2C0 }
  - { offset: 0x16DE2, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_1028.1, symObjAddr: 0xEB8C, symBinAddr: 0x1F090, symSize: 0x2C4 }
  - { offset: 0x131CD, size: 0x8, addend: 0x0, symName: _julia_printvalue_2503, symObjAddr: 0x4E38, symBinAddr: 0x1533C, symSize: 0xE8 }
  - { offset: 0x132AF, size: 0x8, addend: 0x0, symName: _julia_printvalue_2503.1, symObjAddr: 0xCD44, symBinAddr: 0x1D248, symSize: 0xE8 }
  - { offset: 0x16238, size: 0x8, addend: 0x0, symName: _julia_take_string_or_substring_953, symObjAddr: 0x654C, symBinAddr: 0x16A50, symSize: 0x158 }
  - { offset: 0x1637B, size: 0x8, addend: 0x0, symName: _julia_take_string_or_substring_953.1, symObjAddr: 0xE450, symBinAddr: 0x1E954, symSize: 0x15C }
  - { offset: 0x178DD, size: 0x8, addend: 0x0, symName: _japi1__any_2369, symObjAddr: 0x723C, symBinAddr: 0x17740, symSize: 0x1C4 }
  - { offset: 0x17ACC, size: 0x8, addend: 0x0, symName: _japi1__any_2369.1, symObjAddr: 0xF144, symBinAddr: 0x1F648, symSize: 0x1C4 }
  - { offset: 0xF5F3, size: 0x8, addend: 0x0, symName: _julia_accept_batch_underscore_1303, symObjAddr: 0x1B60, symBinAddr: 0x12064, symSize: 0x378 }
  - { offset: 0xFAF3, size: 0x8, addend: 0x0, symName: _julia_accept_batch_underscore_1303.1, symObjAddr: 0x9AC0, symBinAddr: 0x19FC4, symSize: 0x378 }
  - { offset: 0x1703B, size: 0x8, addend: 0x0, symName: _japi1_setindexNOT._893, symObjAddr: 0x6F44, symBinAddr: 0x17448, symSize: 0x210 }
  - { offset: 0x17321, size: 0x8, addend: 0x0, symName: _japi1_setindexNOT._893.1, symObjAddr: 0xEE50, symBinAddr: 0x1F354, symSize: 0x208 }
  - { offset: 0x13A3B, size: 0x8, addend: 0x0, symName: _julia_print_2349, symObjAddr: 0x50DC, symBinAddr: 0x155E0, symSize: 0x1B4 }
  - { offset: 0x13B94, size: 0x8, addend: 0x0, symName: _julia_print_2349.1, symObjAddr: 0xCFE8, symBinAddr: 0x1D4EC, symSize: 0x1B0 }
  - { offset: 0x10114, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1334, symObjAddr: 0x2290, symBinAddr: 0x12794, symSize: 0x28C }
  - { offset: 0x102D9, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1334.1, symObjAddr: 0xA1F0, symBinAddr: 0x1A6F4, symSize: 0x288 }
  - { offset: 0xE32C, size: 0x8, addend: 0x0, symName: _julia_format_2513, symObjAddr: 0x4E4, symBinAddr: 0x109E8, symSize: 0x19C }
  - { offset: 0xE637, size: 0x8, addend: 0x0, symName: _julia_format_2513.1, symObjAddr: 0x846C, symBinAddr: 0x18970, symSize: 0x19C }
  - { offset: 0x1051C, size: 0x8, addend: 0x0, symName: _julia_printvalue_2471, symObjAddr: 0x2564, symBinAddr: 0x12A68, symSize: 0xF8 }
  - { offset: 0x105FE, size: 0x8, addend: 0x0, symName: _julia_printvalue_2471.1, symObjAddr: 0xA4C0, symBinAddr: 0x1A9C4, symSize: 0xF8 }
  - { offset: 0x180C7, size: 0x8, addend: 0x0, symName: _julia_accept_batch_866, symObjAddr: 0x0, symBinAddr: 0x20408, symSize: 0x240 }
  - { offset: 0x18280, size: 0x8, addend: 0x0, symName: _julia_accept_batch_866.1, symObjAddr: 0x7EA8, symBinAddr: 0x282B0, symSize: 0x23C }
  - { offset: 0x20DB5, size: 0x8, addend: 0x0, symName: _julia_parse_string_start_1322, symObjAddr: 0x4E24, symBinAddr: 0x2522C, symSize: 0x364 }
  - { offset: 0x215D6, size: 0x8, addend: 0x0, symName: _julia_parse_string_start_1322.1, symObjAddr: 0xCCC4, symBinAddr: 0x2D0CC, symSize: 0x364 }
  - { offset: 0x1D934, size: 0x8, addend: 0x0, symName: _julia_day_2465, symObjAddr: 0x2980, symBinAddr: 0x22D88, symSize: 0x140 }
  - { offset: 0x1DB3C, size: 0x8, addend: 0x0, symName: _julia_day_2465.1, symObjAddr: 0xA820, symBinAddr: 0x2AC28, symSize: 0x140 }
  - { offset: 0x2035E, size: 0x8, addend: 0x0, symName: _julia_invokelatest_gr_2526, symObjAddr: 0x4474, symBinAddr: 0x2487C, symSize: 0xE0 }
  - { offset: 0x203D6, size: 0x8, addend: 0x0, symName: _julia_invokelatest_gr_2526.1, symObjAddr: 0xC314, symBinAddr: 0x2C71C, symSize: 0xE0 }
  - { offset: 0x23F87, size: 0x8, addend: 0x0, symName: _julia_parse_nan_1315, symObjAddr: 0x6658, symBinAddr: 0x26A60, symSize: 0x244 }
  - { offset: 0x24147, size: 0x8, addend: 0x0, symName: _julia_parse_nan_1315.1, symObjAddr: 0xE4C8, symBinAddr: 0x2E8D0, symSize: 0x244 }
  - { offset: 0x1854C, size: 0x8, addend: 0x0, symName: _julia_recurse_dictNOT._1472, symObjAddr: 0x240, symBinAddr: 0x20648, symSize: 0x3F8 }
  - { offset: 0x18755, size: 0x8, addend: 0x0, symName: _julia_recurse_dictNOT._1472.1, symObjAddr: 0x80E4, symBinAddr: 0x284EC, symSize: 0x3F8 }
  - { offset: 0x1A835, size: 0x8, addend: 0x0, symName: _julia_parse_int_1341, symObjAddr: 0x17C4, symBinAddr: 0x21BCC, symSize: 0x1DC }
  - { offset: 0x1A8C2, size: 0x8, addend: 0x0, symName: _julia_parse_int_1341.1, symObjAddr: 0x9668, symBinAddr: 0x29A70, symSize: 0x1DC }
  - { offset: 0x23DE4, size: 0x8, addend: 0x0, symName: _julia_parse_837, symObjAddr: 0x6574, symBinAddr: 0x2697C, symSize: 0x9C }
  - { offset: 0x23E42, size: 0x8, addend: 0x0, symName: _julia_parse_837.1, symObjAddr: 0xE3E4, symBinAddr: 0x2E7EC, symSize: 0x9C }
  - { offset: 0x243E6, size: 0x8, addend: 0x0, symName: _julia_accept_batch_864, symObjAddr: 0x6994, symBinAddr: 0x26D9C, symSize: 0x228 }
  - { offset: 0x2459F, size: 0x8, addend: 0x0, symName: _julia_accept_batch_864.1, symObjAddr: 0xE804, symBinAddr: 0x2EC0C, symSize: 0x224 }
  - { offset: 0x1AB0C, size: 0x8, addend: 0x0, symName: _julia__parse_key_1456, symObjAddr: 0x1A30, symBinAddr: 0x21E38, symSize: 0x7E8 }
  - { offset: 0x1BA6E, size: 0x8, addend: 0x0, symName: _julia__parse_key_1456.1, symObjAddr: 0x98D4, symBinAddr: 0x29CDC, symSize: 0x7E8 }
  - { offset: 0x1CC31, size: 0x8, addend: 0x0, symName: _julia_parse_array_table_1475, symObjAddr: 0x2260, symBinAddr: 0x22668, symSize: 0x61C }
  - { offset: 0x1D22F, size: 0x8, addend: 0x0, symName: _julia_parse_array_table_1475.1, symObjAddr: 0xA104, symBinAddr: 0x2A50C, symSize: 0x618 }
  - { offset: 0x24EC5, size: 0x8, addend: 0x0, symName: _japi1__ord_2441, symObjAddr: 0x73E4, symBinAddr: 0x277EC, symSize: 0xB4 }
  - { offset: 0x24F1B, size: 0x8, addend: 0x0, symName: _japi1__ord_2441.1, symObjAddr: 0xF284, symBinAddr: 0x2F68C, symSize: 0xB4 }
  - { offset: 0x1DE44, size: 0x8, addend: 0x0, symName: _julia_accept_batch_underscore_1002, symObjAddr: 0x2AC0, symBinAddr: 0x22EC8, symSize: 0x36C }
  - { offset: 0x1E359, size: 0x8, addend: 0x0, symName: _julia_accept_batch_underscore_1002.1, symObjAddr: 0xA960, symBinAddr: 0x2AD68, symSize: 0x36C }
  - { offset: 0x2271C, size: 0x8, addend: 0x0, symName: _julia_parse_integer_1247, symObjAddr: 0x5ABC, symBinAddr: 0x25EC4, symSize: 0x304 }
  - { offset: 0x227D5, size: 0x8, addend: 0x0, symName: _julia_parse_integer_1247.1, symObjAddr: 0xD92C, symBinAddr: 0x2DD34, symSize: 0x308 }
  - { offset: 0x21EB8, size: 0x8, addend: 0x0, symName: _julia_year_2469, symObjAddr: 0x51DC, symBinAddr: 0x255E4, symSize: 0x108 }
  - { offset: 0x220B7, size: 0x8, addend: 0x0, symName: _julia_year_2469.1, symObjAddr: 0xD07C, symBinAddr: 0x2D484, symSize: 0x108 }
  - { offset: 0x18AB6, size: 0x8, addend: 0x0, symName: _julia_parse_datetime_1222, symObjAddr: 0x638, symBinAddr: 0x20A40, symSize: 0x118C }
  - { offset: 0x198E7, size: 0x8, addend: 0x0, symName: _julia_parse_datetime_1222.1, symObjAddr: 0x84DC, symBinAddr: 0x288E4, symSize: 0x118C }
  - { offset: 0x22562, size: 0x8, addend: 0x0, symName: _julia_print_2343, symObjAddr: 0x58B4, symBinAddr: 0x25CBC, symSize: 0x100 }
  - { offset: 0x225FC, size: 0x8, addend: 0x0, symName: _julia_print_2343.1, symObjAddr: 0xD728, symBinAddr: 0x2DB30, symSize: 0xFC }
  - { offset: 0x22A07, size: 0x8, addend: 0x0, symName: _julia_format_2478, symObjAddr: 0x5DC0, symBinAddr: 0x261C8, symSize: 0x364 }
  - { offset: 0x2316B, size: 0x8, addend: 0x0, symName: _julia_format_2478.1, symObjAddr: 0xDC34, symBinAddr: 0x2E03C, symSize: 0x364 }
  - { offset: 0x24821, size: 0x8, addend: 0x0, symName: _japi1__string_1095, symObjAddr: 0x6D3C, symBinAddr: 0x27144, symSize: 0x234 }
  - { offset: 0x24993, size: 0x8, addend: 0x0, symName: _japi1__string_1095.1, symObjAddr: 0xEBA8, symBinAddr: 0x2EFB0, symSize: 0x270 }
  - { offset: 0x23A13, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1435, symObjAddr: 0x6290, symBinAddr: 0x26698, symSize: 0x27C }
  - { offset: 0x23BD8, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1435.1, symObjAddr: 0xE104, symBinAddr: 0x2E50C, symSize: 0x278 }
  - { offset: 0x2062B, size: 0x8, addend: 0x0, symName: _julia_format_2454, symObjAddr: 0x466C, symBinAddr: 0x24A74, symSize: 0x490 }
  - { offset: 0x20958, size: 0x8, addend: 0x0, symName: _julia_format_2454.1, symObjAddr: 0xC50C, symBinAddr: 0x2C914, symSize: 0x490 }
  - { offset: 0x22337, size: 0x8, addend: 0x0, symName: _japi1_YY._YY.1_1509, symObjAddr: 0x558C, symBinAddr: 0x25994, symSize: 0x328 }
  - { offset: 0x223F4, size: 0x8, addend: 0x0, symName: _japi1_YY._YY.1_1509.1, symObjAddr: 0xD42C, symBinAddr: 0x2D834, symSize: 0x2FC }
  - { offset: 0x1E98F, size: 0x8, addend: 0x0, symName: _julia_parse_value_925, symObjAddr: 0x2ED0, symBinAddr: 0x232D8, symSize: 0x15A4 }
  - { offset: 0x1F637, size: 0x8, addend: 0x0, symName: _julia_parse_value_925.1, symObjAddr: 0xAD70, symBinAddr: 0x2B178, symSize: 0x15A4 }
  - { offset: 0x24B80, size: 0x8, addend: 0x0, symName: _japi1_YY.handle_message_nothrowYY.2_1976, symObjAddr: 0x6F70, symBinAddr: 0x27378, symSize: 0x474 }
  - { offset: 0x24CE2, size: 0x8, addend: 0x0, symName: _japi1_YY.handle_message_nothrowYY.2_1976.1, symObjAddr: 0xEE18, symBinAddr: 0x2F220, symSize: 0x46C }
  - { offset: 0x2506C, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1005, symObjAddr: 0x0, symBinAddr: 0x301C0, symSize: 0x234 }
  - { offset: 0x2523E, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1005.1, symObjAddr: 0x7F38, symBinAddr: 0x380F8, symSize: 0x230 }
  - { offset: 0x287B1, size: 0x8, addend: 0x0, symName: _julia_parse_table_1466, symObjAddr: 0x26E8, symBinAddr: 0x328A8, symSize: 0x310 }
  - { offset: 0x28DD2, size: 0x8, addend: 0x0, symName: _julia_parse_table_1466.1, symObjAddr: 0xA618, symBinAddr: 0x3A7D8, symSize: 0x30C }
  - { offset: 0x2D418, size: 0x8, addend: 0x0, symName: _julia_mktemp_1933, symObjAddr: 0x5004, symBinAddr: 0x351C4, symSize: 0xDE0 }
  - { offset: 0x2D5B5, size: 0x8, addend: 0x0, symName: _julia_mktemp_1933.1, symObjAddr: 0xCED4, symBinAddr: 0x3D094, symSize: 0xDF4 }
  - { offset: 0x2A752, size: 0x8, addend: 0x0, symName: _julia_startup_1488, symObjAddr: 0x3220, symBinAddr: 0x333E0, symSize: 0x20C }
  - { offset: 0x2AB8D, size: 0x8, addend: 0x0, symName: _julia_startup_1488.1, symObjAddr: 0xB130, symBinAddr: 0x3B2F0, symSize: 0x204 }
  - { offset: 0x2CB95, size: 0x8, addend: 0x0, symName: _japi1_YY._YY.1_1483, symObjAddr: 0x497C, symBinAddr: 0x34B3C, symSize: 0x32C }
  - { offset: 0x2CC4B, size: 0x8, addend: 0x0, symName: _japi1_YY._YY.1_1483.1, symObjAddr: 0xC87C, symBinAddr: 0x3CA3C, symSize: 0x2FC }
  - { offset: 0x3019D, size: 0x8, addend: 0x0, symName: _julia_tryparse_845, symObjAddr: 0x731C, symBinAddr: 0x374DC, symSize: 0x180 }
  - { offset: 0x302FD, size: 0x8, addend: 0x0, symName: _julia_tryparse_845.1, symObjAddr: 0xF1FC, symBinAddr: 0x3F3BC, symSize: 0x170 }
  - { offset: 0x2B0C5, size: 0x8, addend: 0x0, symName: _julia_accept_two_1220, symObjAddr: 0x342C, symBinAddr: 0x335EC, symSize: 0x288 }
  - { offset: 0x2B2E0, size: 0x8, addend: 0x0, symName: _julia_accept_two_1220.1, symObjAddr: 0xB334, symBinAddr: 0x3B4F4, symSize: 0x288 }
  - { offset: 0x294E4, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1464, symObjAddr: 0x29F8, symBinAddr: 0x32BB8, symSize: 0x290 }
  - { offset: 0x296A9, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1464.1, symObjAddr: 0xA924, symBinAddr: 0x3AAE4, symSize: 0x274 }
  - { offset: 0x254AE, size: 0x8, addend: 0x0, symName: _julia_parse_oct_1305, symObjAddr: 0x29C, symBinAddr: 0x3045C, symSize: 0x308 }
  - { offset: 0x25567, size: 0x8, addend: 0x0, symName: _julia_parse_oct_1305.1, symObjAddr: 0x81D0, symBinAddr: 0x38390, symSize: 0x308 }
  - { offset: 0x2DEE1, size: 0x8, addend: 0x0, symName: _julia_parse_string_continue_1325, symObjAddr: 0x60F4, symBinAddr: 0x362B4, symSize: 0xA84 }
  - { offset: 0x2EAB4, size: 0x8, addend: 0x0, symName: _julia_parse_string_continue_1325.1, symObjAddr: 0xDFD8, symBinAddr: 0x3E198, symSize: 0xA78 }
  - { offset: 0x2FDD0, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1374, symObjAddr: 0x70F8, symBinAddr: 0x372B8, symSize: 0x224 }
  - { offset: 0x2FF89, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1374.1, symObjAddr: 0xEFDC, symBinAddr: 0x3F19C, symSize: 0x220 }
  - { offset: 0x26BD0, size: 0x8, addend: 0x0, symName: _julia_parse_array_1396, symObjAddr: 0x11B8, symBinAddr: 0x31378, symSize: 0x1530 }
  - { offset: 0x278DA, size: 0x8, addend: 0x0, symName: _julia_parse_array_1396.1, symObjAddr: 0x90E8, symBinAddr: 0x392A8, symSize: 0x1530 }
  - { offset: 0x2581B, size: 0x8, addend: 0x0, symName: _julia_print_toml_escaped_2352, symObjAddr: 0x6A8, symBinAddr: 0x30868, symSize: 0x528 }
  - { offset: 0x25C99, size: 0x8, addend: 0x0, symName: _julia_print_toml_escaped_2352.1, symObjAddr: 0x85DC, symBinAddr: 0x3879C, symSize: 0x524 }
  - { offset: 0x2D7B6, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._1927, symObjAddr: 0x5EC8, symBinAddr: 0x36088, symSize: 0x114 }
  - { offset: 0x2D80C, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._1927.1, symObjAddr: 0xDDAC, symBinAddr: 0x3DF6C, symSize: 0x114 }
  - { offset: 0x2F7BA, size: 0x8, addend: 0x0, symName: _julia_repeat_2521, symObjAddr: 0x6C2C, symBinAddr: 0x36DEC, symSize: 0x444 }
  - { offset: 0x2FA42, size: 0x8, addend: 0x0, symName: _julia_repeat_2521.1, symObjAddr: 0xEB04, symBinAddr: 0x3ECC4, symSize: 0x450 }
  - { offset: 0x2B558, size: 0x8, addend: 0x0, symName: _julia_try_return_datetime_1229, symObjAddr: 0x37F0, symBinAddr: 0x339B0, symSize: 0x1F0 }
  - { offset: 0x2B634, size: 0x8, addend: 0x0, symName: _julia_try_return_datetime_1229.1, symObjAddr: 0xB6F8, symBinAddr: 0x3B8B8, symSize: 0x1F0 }
  - { offset: 0x267DA, size: 0x8, addend: 0x0, symName: _julia_parsefile_1499, symObjAddr: 0xF20, symBinAddr: 0x310E0, symSize: 0x154 }
  - { offset: 0x268E3, size: 0x8, addend: 0x0, symName: _julia_parsefile_1499.1, symObjAddr: 0x8E4C, symBinAddr: 0x3900C, symSize: 0x158 }
  - { offset: 0x2A44E, size: 0x8, addend: 0x0, symName: _julia_format_2460, symObjAddr: 0x30EC, symBinAddr: 0x332AC, symSize: 0x134 }
  - { offset: 0x2A551, size: 0x8, addend: 0x0, symName: _julia_format_2460.1, symObjAddr: 0xAFFC, symBinAddr: 0x3B1BC, symSize: 0x134 }
  - { offset: 0x2D906, size: 0x8, addend: 0x0, symName: _julia_printvalue_2372, symObjAddr: 0x5FDC, symBinAddr: 0x3619C, symSize: 0x118 }
  - { offset: 0x2DB20, size: 0x8, addend: 0x0, symName: _julia_printvalue_2372.1, symObjAddr: 0xDEC0, symBinAddr: 0x3E080, symSize: 0x118 }
  - { offset: 0x2B9A6, size: 0x8, addend: 0x0, symName: _julia_parse_entry_868, symObjAddr: 0x3B04, symBinAddr: 0x33CC4, symSize: 0xD74 }
  - { offset: 0x2C21E, size: 0x8, addend: 0x0, symName: _julia_parse_entry_868.1, symObjAddr: 0xBA0C, symBinAddr: 0x3BBCC, symSize: 0xD6C }
  - { offset: 0x2CDA8, size: 0x8, addend: 0x0, symName: _julia_printvalue_2380, symObjAddr: 0x4D10, symBinAddr: 0x34ED0, symSize: 0x3C }
  - { offset: 0x2CE48, size: 0x8, addend: 0x0, symName: _julia_printvalue_2380.1, symObjAddr: 0xCBE0, symBinAddr: 0x3CDA0, symSize: 0x3C }
  - { offset: 0x2CFD1, size: 0x8, addend: 0x0, symName: _julia_skip_ws_nl_1431, symObjAddr: 0x4DBC, symBinAddr: 0x34F7C, symSize: 0x248 }
  - { offset: 0x2D186, size: 0x8, addend: 0x0, symName: _julia_skip_ws_nl_1431.1, symObjAddr: 0xCC8C, symBinAddr: 0x3CE4C, symSize: 0x248 }
  - { offset: 0x29955, size: 0x8, addend: 0x0, symName: _julia_accept_batch_underscore_1308, symObjAddr: 0x2C88, symBinAddr: 0x32E48, symSize: 0x36C }
  - { offset: 0x29E55, size: 0x8, addend: 0x0, symName: _julia_accept_batch_underscore_1308.1, symObjAddr: 0xAB98, symBinAddr: 0x3AD58, symSize: 0x36C }
  - { offset: 0x262B1, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1372, symObjAddr: 0xBD0, symBinAddr: 0x30D90, symSize: 0x1C4 }
  - { offset: 0x264FA, size: 0x8, addend: 0x0, symName: _julia_accept_batch_1372.1, symObjAddr: 0x8B00, symBinAddr: 0x38CC0, symSize: 0x1C0 }
...
